SMUI_TITLE_STATUS=Afdrukstatus
SMUI_LINK_HELP=Help me
SMUI_SERVICE_TAG=Servicetag van printer:
SMUI_TITLE_LEVEL=Tonerniveau
SMUI_TEXT_LEVEL=De tonercassette is bijna leeg
SMUI_TITLE_ORDER=Artikelen best.
SMUI_BUTTON_MANUAL=Handleiding
SMUI_BUTTON_CLOSE=Sluiten
